/*** размеры для баннеров по бокам ***/
/*@media (min-width: 1320px) {
	body {min-width:1305px}
	#wrap-container {margin: 0 0 0 auto}
	.external-left-banner {width:75px;left:-70px;}
}*/
/*@media (min-width: 1340px) {
	body {min-width:1325px}
	#wrap-container {margin: 0 0 0 auto}
	.external-left-banner {width:100px;left:-95px;}
}
@media (min-width: 1380px) {
	body {min-width:1360px}
	#wrap-container {margin: 0 0 0 auto}
	.external-left-banner {width:150px;left:-145px;}
}*/

/* только большие баннеры, ширина 250px
@media (min-width: 1000px) {
	body {min-width:1400px}
	#wrap-container {margin:0 auto}
	.external-left-banner {width:250px;left:-245px;}
	.external-right-banner {width:250px;right:-245px;}
}*/

/* Все баннеры, 75px, 100px, 150px, 200px, 250px (по умолчанию)*/
@media (min-width: 1400px) {
	/*body {min-width:1400px}*/
	/*body {min-width:1530px}*/
	.with-bnr {min-width:1530px;}
	#wrap-container {margin:0 auto}
	/*.external-left-banner {width:75px;left:-70px;}
	.external-right-banner {width:75px;right:-70px;}*/
	.external-left-banner {width:150px;left:-145px;}
	.external-right-banner {width:150px;right:-145px;}
}
@media (min-width: 1450px) {
	/*body {min-width:1430px}*/
	/*body {min-width:1530px}*/
	.with-bnr {min-width:1530px;}
	#wrap-container {margin:0 auto}
	/*.external-left-banner {width:100px;left:-95px;}
	.external-right-banner {width:100px;right:-95px;}*/
	.external-left-banner {width:150px;left:-145px;}
	.external-right-banner {width:150px;right:-145px;}
}
@media (min-width: 1550px) {
	/*body {min-width:1530px}*/
	.with-bnr {min-width:1530px;}
	#wrap-container {margin:0 auto}
	.external-left-banner {width:150px;left:-145px;}
	.external-right-banner {width:150px;right:-145px;}
}
@media (min-width: 1650px) {
	/*body {min-width:1630px}*/
	.with-bnr {min-width:1630px;}
	#wrap-container {margin:0 auto}
	.external-left-banner {width:200px;left:-195px;}
	.external-right-banner {width:200px;right:-195px;}
}
@media (min-width: 1750px) {
	/*body {min-width:1730px}*/
	.with-bnr {min-width:1730px;}
	#wrap-container {margin:0 auto}
	.external-left-banner {width:250px;left:-245px;}
	.external-right-banner {width:250px;right:-245px;}
}

